<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<?xml-stylesheet type="text/xsl" href="http://resources.ashtech.com/cors/schema/1.0/services.xsl"?>
<ArrayOfWebRawDataService xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="http://resources.ashtech.com/cors/schema/1.0/services.xsd">
	<WebRawDataService>
		<Name>RGP Daily 30 second Raw Data</Name>
		<Comment>French RGP stations raw-data - 24 h files - 30 s sampling</Comment>
		<Sampling>30000</Sampling>
		<SingleArchive>false</SingleArchive>
		<ObservationFile>
			<DataFormat>CRINEX</DataFormat>
			<TimeSpan>1440</TimeSpan>
			<FileName>[ssss][ddd]0.[yy]d</FileName>
			<FileCompression>TarZ</FileCompression>
			<RemotePath>/pub/data/[yyyy]/[ddd]/data_30/[ssss][ddd]0.[yy]d.Z</RemotePath>
		</ObservationFile>
		<NavigationFile>
			<DataFormat>RINEX</DataFormat>
			<TimeSpan>1440</TimeSpan>
			<FileName>brdc[ddd]0.[yy]n</FileName>
			<FileCompression>TarZ</FileCompression>
			<RemotePath>/pub/data/[yyyy]/[ddd]/data_30/brdc[ddd]0.[yy]n.Z</RemotePath>
		</NavigationFile>
		<GlonassNavigationFile>
			<DataFormat>RINEX</DataFormat>
			<TimeSpan>1440</TimeSpan>
			<FileName>brdc[ddd]0.[yy]g</FileName>
			<FileCompression>TarZ</FileCompression>
			<RemotePath>/pub/data/[yyyy]/[ddd]/data_30/brdc[ddd]0.[yy]g.Z</RemotePath>
		</GlonassNavigationFile>
	</WebRawDataService>
	<WebRawDataService>
		<Name>RGP Hourly 1 second Raw Data</Name>
		<Comment>French RGP stations raw-data - 1 h files - 1 s sampling</Comment>
		<Sampling>1000</Sampling>
		<SingleArchive>false</SingleArchive>
		<ObservationFile>
			<DataFormat>CRINEX</DataFormat>
			<TimeSpan>60</TimeSpan>
			<FileName>[ssss][ddd][h].[yy]d</FileName>
			<FileCompression>TarZ</FileCompression>
			<RemotePath>/pub/data/[yyyy]/[ddd]/data_1/[ssss][ddd][h].[yy]d.Z</RemotePath>
		</ObservationFile>
		<NavigationFile>
			<DataFormat>RINEX</DataFormat>
			<TimeSpan>60</TimeSpan>
			<FileName>[ssss][ddd][h].[yy]n</FileName>
			<FileCompression>TarZ</FileCompression>
			<RemotePath>/pub/data/[yyyy]/[ddd]/data_1/[ssss][ddd][h].[yy]n.Z</RemotePath>
		</NavigationFile>
		<GlonassNavigationFile>
			<DataFormat>RINEX</DataFormat>
			<TimeSpan>60</TimeSpan>
			<FileName>[ssss][ddd][h].[yy]g</FileName>
			<FileCompression>TarZ</FileCompression>
			<RemotePath>/pub/data/[yyyy]/[ddd]/data_1/[ssss][ddd][h].[yy]g.Z</RemotePath>
		</GlonassNavigationFile>
	</WebRawDataService>
	<WebRawDataService>
		<Name>RGP Hourly 30 second Raw Data</Name>
		<Comment>French RGP stations raw-data - 1 h files - 30 s sampling</Comment>
		<Sampling>30000</Sampling>
		<SingleArchive>false</SingleArchive>
		<ObservationFile>
			<DataFormat>CRINEX</DataFormat>
			<TimeSpan>60</TimeSpan>
			<FileName>[ssss][ddd][h].[yy]d</FileName>
			<FileCompression>TarZ</FileCompression>
			<RemotePath>/pub/data/[yyyy]/[ddd]/data_30/[ssss][ddd][h].[yy]d.Z</RemotePath>
		</ObservationFile>
		<NavigationFile>
			<DataFormat>RINEX</DataFormat>
			<TimeSpan>60</TimeSpan>
			<FileName>[ssss][ddd][h].[yy]n</FileName>
			<FileCompression>TarZ</FileCompression>
			<RemotePath>/pub/data/[yyyy]/[ddd]/data_30/[ssss][ddd][h].[yy]n.Z</RemotePath>
		</NavigationFile>
		<GlonassNavigationFile>
			<DataFormat>RINEX</DataFormat>
			<TimeSpan>60</TimeSpan>
			<FileName>[ssss][ddd][h].[yy]g</FileName>
			<FileCompression>TarZ</FileCompression>
			<RemotePath>/pub/data/[yyyy]/[ddd]/data_30/[ssss][ddd][h].[yy]g.Z</RemotePath>
		</GlonassNavigationFile>
	</WebRawDataService>
</ArrayOfWebRawDataService>